diff --git a/pvr.vdr.vnsi/resources/settings.xml b/pvr.vdr.vnsi/resources/settings.xml
index 95a4813..fed455e 100644
--- a/pvr.vdr.vnsi/resources/settings.xml
+++ b/pvr.vdr.vnsi/resources/settings.xml
@@ -8,6 +8,6 @@
     <setting id="timeout" type="enum" label="30004" values="0|1|2|3|4|5|6|7|8|9|10|11|12|13|14|15" default="3"/>
     <setting id="handlemessages" type="bool" label="30005" default="true" />
     <setting id="autochannelgroups" type="bool" label="30046" default="false" />
-    <setting id="iconpath" type="folder" source="files" label="30048" default="" />
+    <setting id="iconpath" type="folder" source="files" label="30048" default="/storage/picons/vdr/" />
     <setting id="wol_mac" type="text" label="30049" default="" />
 </settings>
